@font-face {
    font-family: "Open Sans";
    src: url("/assets/fonts/OpenSans-Regular.ttf");
}

* {
    font-family: "Open Sans";
}

@font-face {
  font-family: "Ford Antenna";
  src: url("../fonts/ford-antenna-medium-cnd-587bd97171cbd.woff?ver=all");
}

#miMapa { height: 450px; }

.nav-link{ color:#7F7F7F!important; }

.nav-link-dark { color:#000!important; font-weight: 700; }

.jb-destino, .jb-territorio-indomable {
    min-height: 450px;
    z-index: 1;
    background-size: cover!important;
}

.responsive-tr-title {
    font-size: 40px;
}

.jb-territorio-indomable { background: url('../images/territorio-indomable/Cascada-El-Chiflon.jpg'); }

.border-pink {
    border-color: #e4007c !important;
}

.border-pink-mh-10 {
    border-bottom-width: 10px !important;
}

.text-covid {
    font-size: 25px !important;
    padding-top: 15px !important;
    font-family: inherit !important;
}

.text-covid-simple {
    font-family: inherit !important;
}

.borderless {
    border: none;
}

.bg-danger-dark {
    background-color: #e53935;
}

.bg-success-dark {
    background-color: #00c853;
}

.bg-orange, .btn-orange:hover {
    background-color: #ffa000;
}

.bg-orange-dark, .btn-orange {
    background-color: #ffab40;
}

.btn-circle {
    width: 110px;
    height: 110px;
    text-align: center;
    padding: 24px 0;
    font-size: 40px;
    line-height: 1.42;
    border-radius: 50%;
    margin-top: 10px;
}

.btn-outline-light {
    background-color: #FFFFFF!important;
    color: #014B92!important;
    border-radius: 0!important;
    border: 1px solid #014B92!important;
    font-weight: 700!important;
}

.btn-outline-light:hover {
    background-color: #bbbbbb!important;
}

.btn-light-gray {
    background: #C4C4C4!important;
    color:#383838!important;
}

.card-image-container{
    background: url('../assets/img/tulum.jpg') 50% no-repeat;
    background-size: cover;
    box-shadow:inset 0 0 0 2000px rgba(0, 5, 0, 0.3);
}

.logo {
    height: 15vh;
    padding: 15px;
}

.shadow {
    box-shadow: 0px 0px 15px -5px #888888 !important;
}

.width-res { width: initial!important; }

.circle-130 {
    padding: 0px !important;
    width: 130px !important;
    height: 130px !important;
    line-height: 120px !important;
    background-color: white !important;
}

.circle-120 {
    margin: 1px 5px 0px 5px !important;
    width: 120px !important;
    height: 120px !important;
    line-height: 90px !important;
    border-width: 5px !important;
    background-color: white !important;

}

.circle-80 {
    padding: 0px !important;
    width: 85px !important;
    height: 84px !important;
    line-height: 82px !important;
    background-color: white !important;

}

.circle-60 {
    margin: 1px 5px 0px 5px !important;
    width: 75px !important;
    height: 75px !important;
    line-height: 50px !important;
    border-width: 3px !important;
    background-color: white !important;

}

.vm-selector-entidades {
    background-color: #343a40 !important;
    color: white !important;
    font-family: inherit !important;
    font-size: medium !important;
}

#entidades-selectized {
    color: white !important;
    font-family: inherit !important;
    font-size: medium !important;
}

.titulo-default {
    font-size: 2vh !important;
}

.titulo-1 {
    font-size: 3vh !important;
}

.titulo-2 {
    font-size: 4vh !important;
}

.titulo-bold {
    font-weight: bold;    
}

.territorio-indomable-coordenadas { font-size: 45px!important; }
.responsive-title { font-size: 40px; font-weight: normal; }
.territorio-logo { width: 300px; bottom:15%; right:50px; }

.bg-gray {
    background-color: #EEEEEE !important;
}

.bg-semi-dark {
    background: rgb(56,56,56); 
    background: linear-gradient(180deg, rgba(56,56,56,1) 35%, rgba(255,255,255,1) 35%, rgba(255,255,255,1) 100%);
}

.line-divider {
    height:1px;
    background:#C4C4C4;
    border-bottom:1px solid #C4C4C4;
}

.img-text-container { position:relative; text-align:center; }
.img-text-content { position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); text-shadow: 0px 0px 10px #000000; }

.align-content { display:flex; align-items: center; }
.align-content p { margin-top:25px; }

.min-h150 { min-height: 150px; }
.min-h95 { min-height: 95px; }
.carousel-img { height: 640px; }

.ford-antenna {
    font-family: Ford Antenna;
    font-size:25px;
}

/* 480, 720, 1024 */

@media (max-width: 895px) {
    .territorio-logo { width: 220px; }
}

@media (max-width: 480px) {
    .carousel-img { height: 320px; }
    .territorio-indomable-coordenadas { font-size: 25px; }
    .responsive-title { font-size: 23px; }
    .territorio-logo {
        width: 84.82px;
        bottom: 5%;
        right: 10px;
    }
    .bg-semi-dark { background: #fff; }
    .jb-destino, .jb-territorio-indomable { min-height: 222px; }
    .responsive-tr-title { font-size:23px; text-align: center;}
}

@media (min-width: 480px) {
    .text-vm-responsive {
        font-size: 17px !important;
    }
}


@media (min-width: 720px) {
    .text-vm-responsive {
        font-size: 19px !important;
    }
}
@media (min-width: 1024px) {    
    .text-vm-responsive {
        font-size: 12px !important;
    }
}

@media (max-width: 1200px) {
    .ford-antenna { font-size: 20px; }
}

@media only screen and (min-width: 300px)  and (max-width: 440.98px)  {
    .ford-antenna {
        font-size: 25px !important;
    }
}

.loader-vm{
    position: relative;
}

.rotated-img { transform: rotate(23deg); }

.carousel-control-prev-icon:after {
    color: #fff!important;
}

.carousel-control-next-icon:after {
    content: '>';
    font-size: 2rem;
    font-weight: bold;
    color: #fff!important;
}

.covid-carousel::after { color:#000!important; }
.covid-indicator-carousel-prev { left: -50px; }
.covid-indicator-carousel-next { right: -50px; }